東京生まれHOUSE MUSIC育ち

悪そうな奴はだいたい友達なの?

iPod touch ソフトウェア 2.0を購入できない

App Storeを活用しようと思い、iTunesを7.7にバージョンアップしました。

試しに無料のアプリを選んで、iPod touchと同期しようと試みましたが、同期できません。

調べたら、iPod touchのソフトウエアのバージョンを1.1.4から2.0にする必要があると分かりました。

以下のメッセージが表示されています。

20.jpg

さらに調べると、2.0は購入する必要があることもわかりました。

アップデート01

が、購入できません。

アップデート02

どうしてなんでしょう?iTunesのバージョンアップに失敗しているのかな?